# Error page
error.title=A requisição não pode ser processada
error.subtitle=Desculpe, ocorreu um erro.
error.status=Status:
error.message=Mensagem:

# Activation email
email.activation.title=coopcycle ativação
email.activation.greeting=Caro {0}
email.activation.text1=Sua conta coopcycle foi criada, por favor clique na URL abaixo para ativá-la:
email.activation.text2=Atenciosamente,
email.signature=Equipe coopcycle.

# Creation email
email.creation.text1=Sua conta coopcycle foi criada, por favor clique na URL abaixo para acessá-la:

# Reset email
email.reset.title=A Senha da aplicação coopcycle foi redifinida
email.reset.greeting=Caro {0}
email.reset.text1=Foi solicitado a redefinição de senha da sua conta coopcycle. Por favor clique na url abaixo para alterá-la:
email.reset.text2=Atenciosamente,
